@font-face {
	font-family: nexa;
	src: url(../fonts/Nexalight.otf);
}
@font-face {
	font-family: nexa;
	src: url(../fonts/Nexabold.otf);
	font-weight:bold;
}
body {
	font-family: nexa;
	text-align:center;
	font-size:18pt;
	background:black;
}
a {
	text-decoration:none;
	color:#fff;
}
a:hover, a:focus{
	text-decoration:none;
	color:#ff2c99;
}

.jumbotron h1 {
	font-size:30px;
	margin-top:80px;
	margin-bottom:30px;
	color:#fff4e5;
}
#titlediv, #mediadiv, #screenshotsdiv, #footerdiv, #copyrightdiv, #wbody, #lnfdiv {
	background-color:#080d0e;
/*background-image:url("../img/dark-bg.png");*/
}
#synopsisdiv, #aboutusdiv, #awardsdiv, #corpodiv {
	background-color:#0f1718; 
/*background-image:url("../img/teal-bg.png")*/
}
#synopsisdiv, #aboutusdiv, #titlediv, #mediadiv, #screenshotsdiv, #footerdiv, #lnfdiv {
width:100%;
border-radius:0px;
margin:0px;
padding:0px;
}
#wbody {
width:100%;
padding:0px;
}
#topregion, #titleregion, #mediaregion {
background-position:center top;
background-repeat:no-repeat;
}
#topregiondiv{
background-color:#080d0e;
}
#topregion {
background-image:url("../img/hd_mb.png");
height:158px;
}
#bzkclickme {
	height:100%;
	width:300px;
	margin:auto;
}
#iamalink {
	width:100%;
	height:100%;
}
.newsarrow {
	margin-left:10px;
	margin-right:10px;
	
}
#titleregion p, .nolink a {
		font-size:12pt;
	color:#fff;
}

#topregion-logo{
	margin-top:30px;
	margin-bottom:5px;
}
#titleregion {
/*height:289px;*/
}
#titlelogo img {
margin:auto;
	margin-top:-40px;
}
#mediaregion {
	background-position:top center;
	/*height:637px;*/
}
#leyoutube {
	margin-bottom:0px;
	margin-top:20px;
}
/*.youtubesrc {
	width:560px;
	height:315px;
	}

@media (max-width: 992px) { 

.youtubesrc {
	width:100%;
	height:100%;	
	}
}*/
#topregiondiv{
/*height:158px;*/
}

.trans{
	font-size:5px;
	color:transparent;
}
#titlediv{
/*height:254px;
*/}
#mediadiv{
}
.leyoutube {
	
border: 3px solid #161b1c;
box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.5);
}
#synopsisdiv .container {
	width:845px;
}
#synopsisdiv h1 {
	background-image:url(../img/syn_deco.png);
	background-repeat:no-repeat;
	background-position:left top;
	line-height:50px;
}
@media (min-width: 505px){
	#synopsisdiv h1 {
	background-position:center top;
}
}
.modal-content {
	background-color:transparent;
	
}
.modal-header {
	border:none;
	
}
@media (max-width:991px) {
	#screenshotsdiv .thumbnail {
			pointer-events: none;
       cursor: default;
		
	}
	
}
@media (min-width: 992px) {
.modal-lg {
width: 90%;
}
	#ss1, #ss2, #ss3, #ss4, #paxmap {

	margin-top:2%;

}	

}

@media (min-width: 768px) {
.modal-dialog {
width: 90%;
}
}
#ss1, #ss2, #ss3, #ss4, #paxmap {
	display:none;
	margin-top:2%;
	overflow:hidden;
}
@media (orientation : landscape) and (max-width:991px){
	#ss1, #ss2, #ss3, #ss4, #paxmap {

	margin-top:5px;

}
	
}
#screenshotsdiv{
/*height:760px;*/
}
#screenshotsdiv .container {
	width:845px;
	
}

#screenshotsdiv .thumbnail{
		background-image:url('../img/ss_under.png');
		background-position:center center;
	background-repeat:no-repeat;
}
#screenshotsdiv .thumbnail:hover {

}
#screenshotsdiv a img:hover {
	opacity:0.5;
}

#screenshotsdiv .thumbnail, .modal .thumbnail{	
border:1px solid #0ad2d2;
	border-radius:0px;
	background-color:transparent;
}
#screenshotsdiv .thumbnail:hover, .modal .thumbnail:hover{
	border-color:#ff3f9e;
}
#screenshotsdiv .rollover:hover{
	background-image:url('../img/ss_over.png');
}
.ssfix {
	padding-left:5px;
	padding-right:5px;
}
#screenshotsdiv .thumbnail {
	margin-bottom:10px;
}
#bottom_deco {
	margin-top:10px;
	margin-bottom:80px;
}
#aboutusdiv{
/*height:700px;*/
}
#mailus {	
	margin:auto;
	width:105px;
	height:52px;
	background-image:url('../img/mailus_over.png');
}
#at-email {
	margin:auto;
	margin-bottom:80px;
	
}
#aboutusdeco {
	margin:auto;
	margin-bottom:40px;
}
.footer_deco {
	display:none;
	margin-top:-11px;
}


#aboutusdiv .container {
		width:845px;
}
#aboutusdiv #aboutusheader {
	margin-top:80px;
	margin-bottom:40px;
}
#aboutusdiv p, #synopsisdiv p, #lnfdiv p, #awardsdiv p{
	color:#b3e4ea;
	font-size:13pt;
}
#aboutusdiv p {
	margin-bottom:25px;
}
#aboutusdiv h3 {
	color:#fff;
	line-height:6px;
	margin-top:30px;
	font-size:25px;
}
#aboutusdiv .thumbnail, #lnfdiv .thumbnail, #awardsdiv .thumbnail, #copyrightdiv .thumbnail {
	margin-top:40px;
	background-color:transparent;
	border:none;
}
.avys {
	margin-top:-30px;
	/*border-radius:100px;
		box-shadow:0px 0px 40px 5px rgba(100,150,150,0.1);*/
}
.caption {
	margin-top:-45px;
}
.lnkcom, .lnkat {
	display:inline-block;
}
.btn-lnf, .btn-at {
	display:inline-block;
	background-color:transparent;
	background-position:center top;
	background-repeat:no-repeat;
	width:51px;
	height:52px;
	color:#fff;
}
.btn-lnf {	background-image:url('../img/lnk_com_over.png');}
.btn-at{	background-image:url('../img/lnk_at_over.png');}
#lnf_title {
	max-width:460px;
	margin:auto;
	margin-top:75px;
	margin-bottom:50px;
}
#lnf_title .thumbnail {
	margin-top:0px;
}
#lnf_content {
	max-width:660px;
	margin-top:50px;
	margin:auto;
}
#lnfdiv h1 {
	
	margin-top:0px;
	margin-bottom:0px;
}
#lnfdiv a {
	font-size:16pt;
}
#twitchus {	
	margin:auto;
	width:104px;
	height:52px;
	background-image:url('../img/twitch_over.png');
}
#twitchlnk {
	margin:auto;
	margin-bottom:80px;
	margin-top:25px;
	
}
#awardsdiv {
	padding:0px;
	margin-bottom:0px;
}
#awardsdiv .container {
	/*max-width:886px;*/
}


#comment_deco {
	margin-top:30px;
	
}
#awardsdiv .awardtxt {
	margin-top:-35px;
}
.awardtxt p {
	margin-bottom:5px;
}
#quote1, #quote2 {
	margin-top:80px;
	
}
#quote2 {
	margin-bottom:80px;
	
}
#quote1 .caption, #quote2 .caption {
	margin-top:0px;
	
}
#quote1 h3, #quote2 h3 {
	font-size:25px;
	color:#b3e4ea;
}
#quote1 p, #quote2 p {
	color:#fff;
	font-style:italic;
}
#footer_content {
}
.btns {
	display:inline-block;
	margin-top:6px;
}
.btns img {
	opacity:0;
	
}
.twitchimg {
	margin-top:0px;	
}
#ftfb {
	background-image:url("../img/footer_fb_up.png");
}
#fttw {
	background-image:url("../img/footer_tw_up.png");
	
}
#ftat {
	background-image:url("../img/footer_at_up.png");
	
}
#ftpk {
	background-image:url("../img/footer_presskit_up.png");
	
}
#ftfb, #fttw, #ftat, #ftpk {
	margin-left:2px;
	margin-right:2px;
	
}
#corpodiv {
	padding-top:35px;
	padding-bottom:35px;
	margin-bottom:20px;
}
#corpo_content {
	/*margin-top:35px;
	margin-bottom:35px;*/
}
#corpo_content .footer_deco {
	margin-left:15px;
	margin-right:15px;
	
}
#corpo_content a {
	font-size:11pt;
	
}
#corpo_content li {
	list-style-type: none;
}
#footerdiv{
/*height:250px;*/
}
#footer_content {
	margin-top:80px;
	margin-bottom:80px;	
}
#copyrightdiv {
	color:#488ea0;
	font-size:10pt;
}
.row {
	margin:0px;
	
}
 #screenshotsdiv a:focus, #screenshotsdiv a:active, #screenshotsdiv a:visited {
	border:1px solid #0ad2d2;
}
.thumbnail .caption {
	padding:9px 0px 9px 0px;
	
}

@media (min-width: 538px) { 
	.quotesrow2 .col-md-4 {
	padding:0px;
}
	.footer_deco {
		display:inline-block;
	}
	#awardsdiv .awardtxt {
		margin-top:-45px;
	}
	#titlediv, #mediadiv, #screenshotsdiv, #footerdiv, #copyrightdiv, #wbody, #lnfdiv {
	background-image:url("../img/dark-bg.png");
	}
	#synopsisdiv, #aboutusdiv, #awardsdiv, #corpodiv {
	background-image:url("../img/teal-bg.png");
	}
	#topregion {
	background-image:url("../img/hd_dt.png");
	}

	#titleregion {
	background-image:url("../img/title_bg_dt.png");
		height:289px
	}
	#mediaregion {
	background-image:url("../img/media_bg_dt.png");
	}
	#corpodiv li {
			display:inline;
		
	}
	#leyoutube {
	margin-top:65px;
}
}
@media (min-width: 992px) { 
	#topregiondiv {
background-image:url("../img/toptile.png");
}
	#awardsdiv .thumbnail {
	max-width:390px;
}
#aboutusdeco {
	width:720px;
	background-image:url('../img/about_sq.png');
	background-position:center 100px;
	background-repeat:no-repeat;
}
					#leyoutube {
	margin-bottom:80px;
}
		#lnfdiv h1 {
	margin-top:55px;
}
	.twitchimg {
	margin-top:40px;
	
}
}
@media (min-width: 1200px) {

	
}